.landing-page-top {
    &.bg-wrap {
        &.bg-landing {
            background-size: cover!important;
        }
        height: 443px;
        position: relative;
        @include breakpoint(xlarge only) {
            position: relative;
            height: 461px;
        }
        @include breakpoint(large only) {
            height: 400px;
        }
        @include breakpoint(medium only) {
            height: 400px;
        }
        @include breakpoint(small only) {
            height: 330px;
        }
        &:after {
            content: "";
            background: rgba(92, 92, 92, 0.6);
            display: inline-block;
            width: 100%;
            height: 100%;
            top: 0;
            position: absolute;
        }
    }
    .content-holder {
        width: 100%;
        z-index: 100;
        @include absolute-center;
        margin-top: 50px;
        @include breakpoint(small only) {
            margin-top: 0;
        }
        h1 {
            font-family: $font-family-nexa-black;
            font-size: 48px;
            color: $white;
            text-align: center;
            line-height: 1.3em;
            margin-bottom: 20px;
            @include breakpoint(xlarge down) {
                font-size: 46px;
                padding: 0 50px;
            }
            @include breakpoint(medium only) {
                font-size: 42px;
                padding: 0 50px;
            }
            @include breakpoint(small only) {
                font-size: 32px;
                padding: 0 15px;
                margin-bottom: 10px;
                margin-top: 30px;
            }
        }
        p {
            font-family: $font-family-nexa-heavy;
            font-size: 20px;
            color: $white;
            text-align: center;
            line-height: 1.8em;
            width: 60%;
            margin: 0 auto;
            margin-bottom: 0;
            @include breakpoint(xlarge down) {
                font-size: 18px;
                padding: 0 50px;
            }
            @include breakpoint(medium down) {
                font-size: 16px;
                padding: 0 50px;
                width: 80%;
            }
            @include breakpoint(small only) {
                font-size: 14px;
                padding: 0 15px;
                width: 100%;
            }
            br {
                @include breakpoint(medium down) {
                    display: none;
                }
            }
        }
    }
}

.landing-page {
    &.results {
        position: relative;
        &.holder {
            a {
                display: block;
                &:hover {
                    .content-holder {
                        .inner {
                            h2 {
                                margin-bottom: 10px;
                            }
                            p {
                                opacity: 1;
                                height: auto;
                            }
                        }
                    }
                    .landing-page {
                        &.results {
                            &.content-holder {
                                height: 333px;
                                @include breakpoint(large down) {
                                    height: 298px;
                                }
                                @include breakpoint(medium down) {
                                    height: 232px;
                                }
                                @include breakpoint(small only) {
                                    height: 100%;
                                }
                            }
                        }
                    }
                }
            }
        }
        &.image-holder {
            background: $dark-blue;
            img {
                /*height: 333px;*/
                margin: auto;
                display: table;
                @include breakpoint(large only) {
                    /*height: 297px;*/
                }
                @include breakpoint(medium only) {
                    /*height: 232px;*/
                }
                @include breakpoint(small only) {
                    height: 100%;
                    width: 290px;
                    margin-bottom: 40px;
                }
            }
        }
        &.content-holder {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100px;
            display: table;
            padding: 0 10px;
            @include transition(all 0.4s ease-out);
            @include breakpoint(large only) {
                height: 80px;
            }
            @include breakpoint(medium only) {
                height: 60px;
            }
            @include breakpoint(small only) {
                    height: 215px!important;
                width: 290px;
                margin: auto;
                display: table;
                left: 0;
                right: 0;
            }
            .inner {
                vertical-align: middle;
                display: table-cell;
                text-align: center;
                overflow: hidden;
                position: relative;
            }
            h2 {
                font-family: $font-family-nexa-heavy;
                color: $white;
                font-size: 24px;
                text-align: center;
                vertical-align: middle;
                line-height: 1.3em;
                @include breakpoint(large only) {
                    font-size: 22px;
                }
                @include breakpoint(medium down) {
                    font-size: 18px;
                }
            }
            p {
                font-family: $font-family-nexa-bold;
                font-size: 14px;
                color: $white;
                margin: 0;
                opacity: 0;
                height: 0;
                overflow: hidden;
                @include transition(all 0.3s ease-in-out);
                @include breakpoint(small only) {
                    opacity: 1;
                    height: auto;
                }
            }
        }
        .columns {
            margin-bottom: 20px;
            padding: 0 10px;
        }
    }
    &.results-wrap {
        padding: 100px 0;
        @include breakpoint(medium only) {
            padding: 80px 0;
        }
        @include breakpoint(small only) {
            padding: 60px 0;
        }
    }
}
